Subject: disk boot

From: dave <[email-masked]>
Date: Sun, 25 Jun 2000 02:16:08 +0000

Hello,
Can any one tell me what files and where I might possibly download a
Linux/MIPS  kernel that I could try booting from my floptical on Indy?
Should I try the HardHat distro  or is there something better? Has
anyone else tried this and if so, am I peeing in the wind? Realizing I'm
fairly new at SGI/Irix stuff, is there anything I can do to help? BTW I
can't program my VCR if that tells you anything.
Thanks for everyones' time on this.
Sincerely,
Dave Keen